ABSTRACT

Child marriage is termed as a marriage of a girl or boy before the age of 18. A recent survey by the
Times of India has reported that child marriage cases in Tamil Nadu have increased by 45% in 2020
over 2019. However, The Government enacted The Prohibition of Child Marriage Act(PCMA)2006
intending to prohibit child marriage, protect victims, and govern issues related to it. Recently there
was a Prohibition of Child Marriage (Amendment) Bill, 2021 which states to raise the age of marriage
from 18 to 21 years for women. The Union Minister Smriti Irani introduced this bill for Women and
Child Development (MWCD). The main objective is to study the reasons and effects of child marriage
in India. The research question here is Whether Indian laws are efficient in preventing Child Marriage

in urban and rural areas of India? The researcher has followed the empirical research method using a
convenient sampling method. The sample size of the study is 202. The result observed from the study
is that most people are aware of the recent trends of child marriage and the laws enacted by the
government will help in the abolition of early marriage. The suggestion of this study is to increase
awareness of child marriage and make people aware of the laws available to protect people from child

marriage.

KEYWORDS: Child, Child marriage, Abuse, Mortality, Morbidity, India

INTRODUCTION

Child marriage is termed as a marriage of a girl or boy before the age of 18. The evolution of child
marriage dates back to colonial rule where girls and boys are forced to marry at a very young age.
The early marriage started to cope with the economic hardship. The parents will marry their daughters
because they think that it will protect the purity of their children. The early marriage was very
common among Hindus when compared to Muslims. They soon normalized this and changed it to a
social stigma. However, the British colonial government formed a committee known as the Joshi
Committee and raised the minimum age for girls to 14 and for boys to 18. This Act was known as
The Child Marriage Abolition Act also called the Sarda Act. The Sarda Act was proposed on 28th
September 1929 but came into effect in April 1930.This Act was not efficient as it did not affect the
Princely states as the authority lay in the hands of the respective ruler. Anyone tracked down leading,
coordinating, or playing out a child marriage will be imprisoned which might stretch out to two years,
and will be obligated to fine which might reach out to one lakh rupees. The Child Marriage Abolition
Act was amended in the year 1949 and increased the age to 15 years and in 1978 the age for girls and

boys increased to 18 and 21respectively.

The Government enacted The Prohibition of Child Marriage Act(PCMA) 2006 which replaced the
Child Marriage Abolition Act to prohibit child marriage, protecting victims and governing issues
related to it. Recently there was a Prohibition of Child Marriage (Amendment) Bill, 2021 which states
to raise the age of marriage from 18 to 21 years for women. The Union Minister Smriti Irani
introduced this bill for Women and Child Development (MWCD). The Government considered the
bill as the need for changes after looking into the National Family Health Survey(NFHS) and

recommendations given by the Jaya Jaitly Committee. The Jaya Jaitly Committee was set up in 2020



under the governance of Jaya Jaitly by the MWCD to focus on increasing the age of marriage for
women and their health conditions. The committee recommended raising the age to 21 for women,
increasing awareness so that people are aware of the legal age required for marriage educating girl

children, and including sex education in educational institutions.

The factors that constitute child marriage are poverty, gender inequality, social norms, lack of
education, and safety concerns of girl children. Poverty is a major cause of child marriage as the
parent’s financial status is low and thus can’t afford the child’s education as it is more likely for the
child to drop out of school. Gender inequality is another cause of child marriage as girls are more
vulnerable to early marriage when compared to boys. Social norms are a cause of child marriage
where their parents marry off their daughters before they attain puberty as they feel their purity is
protected if done so. Lack of education is another major cause of child marriage as illiterate parents
force their children to get married which ends up destroying their children’s education and making
them illiterate too. Safety concerns are also a reason for child marriage where the parents think that
marriage will protect their children from domestic and sexual abuse which is completely a wrong

assumption.

The National Family Health Survey during 2015-16 evaluated and found that 27% of women were
married under the age of 18, and 8% of girls were pregnant between the age of 15-18. However,
NFHS’s survey 2019-20 has found out that child marriage has dropped down to 23% and pregnancy
rate to 7%. Child marriage has increased during the COVID-19 lockdown times when everyone faced
a financial shortage. Approximately 650 million girls and women still alive were married before the
age of 18. According to a recent study, 21% of the girls from their respective countries aged between

20 to 24 were married as children.

A recent survey has reported that child marriage cases in Tamil Nadu have increased by 45% in 2020
over 2019. There were 3208 cases prevented in 2020 when compared to 2209 cases in 2019.40% of
women in Odisha and West Bengal compared to less than 5% in Lakshadweep. The highest child
marriage cases were reported in the northeast states of India. India is ranked 6th among all other
countries. Bihar and Rajasthan are the 2 most highly ranked states in cases of child marriage. Most of

the countries in the world allow and accept child marriage. Every country has its age limit for girls



and boys to marry and in some countries, parental permissions are required for the marriage. The age
gap between the couples is also a threat to child marriage and Sudan is the country which has the
largest age gap. The age difference between the couples has decreased in India from 7 years to 5
years.

OBJECTIVES:

To study the reasons for child marriage in India.
o To know the effects of child marriage in India.
« To create awareness of the after-effects of child marriage in urban and rural areas of India.

e To suggest remedial measures to curb child marriage in India.

REVIEW OF LITERATURE

(UNICEF,2022)has made a recent report on child marriage stating it is often the result of entrenched

gender inequality, making girls disproportionately affected by the practice. By the survey conducted,
it was inferred that the prevalence of child marriage among boys is just one-sixth of that among girls.
Child marriage robs their childhood and threatens their lives and health. As child marriage impacts a
girl’s health and future, it imposes substantial economic costs at the national level too. (Arushi
Raj,2021) evaluates the situation of child marriage in India during the pandemic. During the Covid-
19 pandemic, there was a sudden upsurge in child marriage in India. Even in states such as Karnataka,
(ARUSHI Raj,2021) Andhra Pradesh, Telangana, and Tamil Nadu where the prevalence of child

marriage is below 35% reported doubling in cases. This data is only from reported cases as child

marriages are socially acceptable and many cases go unreported (Anup Karan,2021)studied the
expenses and advantages of putting resources into schooling mediations and explicit child marriage

projects to diminish youngster marriage in India.

(Pintu Paul,2020) has made a statistical report on the decline of child marriage between 1992-1993
and 2015-2016. The data used in the research was extracted from The National Family Health Survey.

Furthermore, this research also states that child marriage is prevalent among girls living in poverty,

lacking in education, and rural places. (UNICEF, 2019)reports India as a home to the largest number

of child brides in the world. Child marriage violates children’s rights and places them at high risk of
violence, exploitation, and abuse. Child marriage ends childhood and affects the child as well as their
family and community. (Modak,2019) presents a study to investigate the determinants of girl-child
marriage and to analyze socio-economic, demographic, cultural, and village-level characteristics that
are important in determining factors. It also states that under-15 marriages have dropped over the

years but 15-17 years is common in both northern and southern India. (Sai Manohar et al,2017)

focused on the reasons for Child Marriage in India. Often girls are seen as an economic burden and
so girls are often married off early to avoid responsibility, marriage expense, and dowry. Sexuality is
also a factor that influences the practice of early marriage (Mourtada et al. 2017). The study aimed to

study the factors that promote child marriage and the second aim was to create awareness on how to

decrease child marriage. (Young lives,2016) has been following and tackling child marriages and

early childbearing in India. Girls who married before the age of 18 were more likely to have left
school before 15 and came from a poor background. Their parents and caregivers were not willing to
educate their daughters. Their findings highlight the importance of safe, accessible education for girls
and the need for effective social protection and investment in livelihoods and opportunities for young
women and men so that families feel confident that they can delay their daughter‘s marriage and
invest in their education and future. Young couples need access to sexual and reproductive health
services and information to enable them to delay their first pregnancy and to space their children,

although the pressure to have children soon after marriage can be intense.

(B.Suresh Lal,2015) studied the factors motivating Child marriages like avoiding share in ancestral

property, poverty of families, and problems faced due to early marriage like early pregnancy health
problems, and high difference in age between bride and groom. In his study, he also stated that child
marriages still take place in India, particularly around the Hindu holy day of Akshaya Tritiya, during
this day many marriages take place but most of them are child marriages.He also adds that it is a

religious tradition in many places in India and is difficult to change. (Anita Raj et al,2015) evaluates

the issue of child marriage has become a political and automatic consideration. Regardless of some
advancements in various nations, worldwide rates have not declined throughout the last 10 years.
Information gap stay in figuring out patterns, drivers, and ways to deal with finishing child marriage,
particularly to comprehend what is expected to accomplish results for an enormous scope. (Pandya

and Bhanderi 2015) aims to understand and find out the prevalence of child marriage in rural areas

and assess health awareness among married women.
(The Red Elephant Foundation,2013) has focused on the prevalence and impact of child marriage in

India. It has also stated that child marriage works as mechanisms that are quick income earners. This
research states a practice in Rajasthan (rural parts of northern India) known as Atta Satta where
daughters are exchanged for daughters-in-law, no matter what their age is. The girls are married off
early sometimes just after puberty or sometimes even before to bring the family some monetary
earnings. Child marriage in India is not a new phenomenon but has been in practice for a long time.
(Nour 2009) studied that human rights have been violated as they directly impact a girl’s health,
education, and psychological well-being. It increases the risk of premature birth of their offspring.

(Saraswat,2006) evaluates that Child marriage exists in feudal societies where the Nagnika concept

was prevalent in parts of India. The concept where parents believed that if they didnot get their
daughters married off before puberty, they would go to hell. Indian tradition places a high premium
on virginity before marriage and this applies to girls and boys to some extent. Several social, health,
and economic disadvantages are associated with early marriage. In his study of Child marriage, he
has found out that early marriage, poverty, and lack of education have led to frequent unprotected
sexual relationships. (Yadav,2006 ) has made a study on the risk of sexual health of adolescents due
to early marriage. Early marriage continues to be a norm and after marriage, there is tremendous
pressure on young girls to bear a child. Sexual activity at a young age also exposes adolescents to a

risk of contracting Sexually Transmitted Diseases like HIVV/AIDS.

(Aparna Bhat,2005) states that child marriage is a violation of the rights of the child as adults take the

decision and children are forced into marriage without understanding what a marriage is. According
to her study, there is no single cause of child marriage but several reasons such as illiteracy,
patriarchy, and falling sex ratio. Poor use and implementation of law is a very tangible reason for
promoting this practice. (Agrawal et al,2005) has contributed to their research on child mortality. The

risk of child marriage is not limited to girl children but also the child that is born to her due to early
pregnancy. In their survey, they found out that one in 15 children in India dies before the age of one
as compared to one in 200 children across the world. (\Verma,2004) has studied the increasing risk of
maternal morbidity and mortality due to Child marriages. Adolescent and preadolescent girls in India
constitute a sizeable segment of its population making it a vulnerable group on account of the practice

of early marriages and maternal morbidity. (Bracken et al,2004) evaluates that early marriage has

limited a girl's educational opportunities, social circle, and even access to mass media such as


https://paperpile.com/c/4ijg4X/n3o8
https://paperpile.com/c/4ijg4X/jm4u
https://paperpile.com/c/4ijg4X/FlpT
https://paperpile.com/c/4ijg4X/Mgq7
https://paperpile.com/c/4ijg4X/CSyi
https://paperpile.com/c/4ijg4X/f9LD
https://paperpile.com/c/4ijg4X/f9LD
https://paperpile.com/c/4ijg4X/MVm6

Newspapers, Radio, and TV when compared to unmarried girls.

RESEARCH METHODOLOGY

The research method followed here is empirical research. A total of 202 samples have been collected
out of which all samples have been collected through a convenient sampling method. The sample
frame taken here is public areas in and around Chennai, Tamil Nadu like Chetpet, Thandalam,
Kuthambakkam, Kodambakkam ,Kilpauk, Nungambakkam, and Valasaravakkam. The independent
variables are age, gender, educational qualification, and occupation. The dependent variables are child
marriage and awareness of child marriage The statistical tools used here are correlation and graphical

representation such as pie-charts, graphs, and chi-square.

ANALYSIS

Figure 1:

Legend: Fig 1 shows the age distribution of the respondents.



Figure 2:
Legend: Fig 2 shows the gender distribution of the respondents.
Legend: Fig 3 shows the educational qualifications of the respondents.



Figure 4:
Legend: Fig 4 shows the occupation of the respondents.
Legend: Fig 5 shows the experience of early marriage in the respondent’s family.



Figure 6:
Legend: Fig 6 shows the opinion of respondents on after-effects of child marriage.
Legend: Fig 7 shows the reasons for child marriage and the experience of child marriage in the

respondent’s family.



Figure 8:
Legend: Fig 8 shows the gender of the respondents and their opinion on which gender is prone to
early marriage.
Legend: Fig 9 shows the educational qualifications of the respondents and their opinion on the

importance of a child’s education.



Figure 10:
Legend: Fig 10 shows the gender of the respondents and their opinion on after effects of child
marriage.
Legend: Fig 11 shows the reason for child marriage on the opinion of the respondents.
Legend: Fig 12 shows the opinion of the respondents of continuing a child’s education.
Legend: Fig 13 shows the age of the respondents and their opinion on the age difference between
Spouses.



Table 1:
Ha: There is a relationship between educational qualifications and the importance of continuing a

child’s education over the opportunity of a good marriage.

Ho: There is no significant relationship between educational qualifications and the importance of

continuing a child’s education over the opportunity of a good marriage.

Educational qualifications * Seizing the opportunity of a good marriage is more important than continuing a child’s education Crosstabulation

Count

Seizing the opportunity of a good marriage is more important than continuing a child’
s education
Stronaly Stronaly
Agree Disagree Meutral agree disagree Tatal
Educational qualifications  High schoal (HS) 0 2 0 0 g 7
Higher secondary school . .
(HSS) 1 20 0 0 7 28
Others 1 2 1 0 1 1
Post Graduate 0 1 74 0 1 76
Under Graduate 1 2 4 38 i 86
Total 3 27 79 38 55 202
Chi-Square Tesits
Asymptotic
Significance
Walue af (2-sided)
Pearson Chi-Square 2ag o349 15 .ooo
Likelihood Ratio 293 523 16 .0ao
M ofvalid CTases 202

a. 14 cells (56.0%) have expected count less than 5. The
minimum expected countis 07,

Legend: Table 1 represents the correlation between education which is an independent variable and
the importance of continuing a child’s education over the opportunity of a good marriage which is a

dependent variable.

RESULTS

Respondents belonging to the age group of 15-25 have been surveyed more regarding child marriage
whereas respondents belonging to the age group of 26-35 years have been less surveyed and
respondents belonging to the age group of 36-45 years have less surveyed and respondents belonging

to age group above 45 years have the least surveyed (Fig.1). Male respondents have been surveyed



more regarding child marriage whereas female respondents have comparatively shown lesser
preference towards answering study (Fig.2). The pie chart represents the educational qualifications
of the respondents where post graduates are highly active about child marriage and high school
students were least active among the respondents(Fig.3). The highest number of respondents belong
to government sector and then private sector whereas the least among the respondents where having
their own business(Fig4). The majority of respondent’s family members have experienced child
marriage while the other group hasn’t experienced it (Fig.5). Financial security issues lie as the top
reason, and domestic abuse and sexually transmitted diseases are the next reasons(Fig.6.). The bar
chart represents the reasons for child marriage and the opinion of the respondents which show whether
they agree with it or not(Fig7). The bar chart reveals that females are prone to early marriage when
compared to males(Fig8). The complex chart studies the opportunity for education is more important
than a good marriage and postgraduate respondents are neutral to the question whereas undergraduate
respondents strongly agree that the education of children is more important than marriage(Fig9). The
chart shows the after-effects of child marriage where maternal and child mortality are the main effects
of an early marriage(Fig10). The figure shows the reasons for child marriage in the opinion of the
respondents where illiteracy was the most common answer and falling sex ratio and poverty were
equal in response(Figl 1). Neutral answers were given when asked whether seizing a child’s education
opportunity was more important than a good marriage (Fig 12). The bar graph studies the responses
given by respondents that the common age difference between spouses should be between 2-4
years(Figl3). The hypothesis assumed here is that there is a significance between education

qualification and the importance of education over marriage (Table 1).

DISCUSSION

The study shows that 73.76% of respondents have replied that their family members have experienced
early marriage as their parents or grandparents were married at a very young age or before the age of
18 whereas the rest 26.24% of respondents have replied that their family members have not
experienced early or child marriage(Fig.5). The survey has found out the after-effects of child
marriage where most of these are ill effects. The main reasons stated here are maternal and child
mortality due to poor health conditions of girls, domestic abuse as they fear their spouses and parents,
sexually transmitted diseases due to lack of knowledge about it , mental issues, and lastly financial

security issues. The maternal morbidity is a term which states the time duration of a female’s health



from the time of pregnancy till they give birth to the child and child mortality refers to children who
die before the age of 5 per 1000 live births. (Fig.6.) The bar graph represents the comparison of
reasons for child marriage and whether the respondent’s family has experienced early marriage. The
main reason for child marriage stated here is illiteracy as illiterate people have no educational
qualifications and have no idea about the consequences of child marriage. (Fig.7.) The bar graph
shows the comparison between gender and the gender which is more prone to early marriage. These
female respondents have responded that females are more prone to early marriage whereas male
respondents have responded that males are more prone to early marriage(Fig.8). The complex bar
graph analyses educational qualifications and the importance of education in a good marriage. The
undergraduate students strongly agreed that continuing a child’s education is more important than a
good marriage. In contrast, postgraduate students have neutral opinions since they know the value
and importance of education more than other respondents (Fig.9). The bar graph shows the
comparison of gender and after-effects of child marriage. The study has shown that the main ill-effect
of child marriage is an increase in maternal and child mortality as maternal morbidity and child
mortality are increasing in recent times (Fig.10). The pie chart shows the reasons for child marriage.
The reasons are falling sex ratio, illiteracy, poverty, and social or religious constraints.62.38% of
responses stated that all of the above are the reasons for early marriage,21.29% are due to
illiteracy,13.37% are due to social or religious constraints whereas falling sex ratio and poverty is
1.49%. The highest reason among all was illiteracy as most of the illiterate parents do not know the
value of education and get their children married off at a very young age ending up destroying their
education too(Fig.11). It was also found that 39.11% of respondents were neutral 27.23% strongly
disagreed, and 18.81% strongly agreed that seizing the opportunity of a good marriage is more
important than continuing a child’s education. A child’s education is more important as it makes them
knowledgeable and helps them know more about the ill effects of early marriage (Fig.12). The
common answer for the age difference between spouses was 2-4 years and 46.53% of responses were
given by 15-25 years, 33.17% responses were given by 26-35, 14.36% responses were given by 36-
45 years and 0.99% were given by respondents above 45 years. The age difference has reduced
reasonably as people are well aware of the effects of marrying someone with a higher age gap (Fig.13)
The hypothesis tested here is to find out if there is a significant relationship between educational
qualifications and seizing the opportunity of a good marriage is more important than continuing a

child’s education. However, it was proved that there is a significant relationship between educational



qualifications and the opportunity of a good marriage is more important than continuing a child’s

education. (Table 1).

LIMITATIONS

One of the major limitations of the study is the sample frame. There is a major constraint in the sample
frame as it is limited to a small area. Thus, it proves to be difficult to extrapolate it to a larger
population. Another limitation is the sample size of 202 which cannot be used to assume the thinking
of the entire population in a particular country, state, or city. The physical factors have a larger impact,
thus, limiting the study.

CONCLUSION

Based on the results of the analysis, it has been found that most people are aware of child marriage
and the reasons and after-effects of the marriage. They also show a considerable amount of support
towards the abolition of child marriage. However, there is a small fraction of people who do not
support it due to their financial backwardness and illiteracy. The Government is conducting more
awareness camps and making laws more stringent to eradicate child marriage. The suggestion given
for this study is to Report any child marriage occurring around you to the legitimate specialists. Teach
your companions, family, and local area about why child marriage is destructive, and vow to never

be a piece of any occasion that advances child marriage.

REFERENCES

1. UNICEF(May 2022) UNICEF Data: Monitoring the situation of children and women.

2. Arushi Raj(November 14, 2021) Rise of Child and Early Marriage during the covid 19, Social
and Political Research Foundation 11.21

3. Anup Karan et.al (May 2021)Evaluating intervention to reduce child marriage in India,
Journal of Global Health Reports, DOI:10.29392/001¢.23619, Research Gate

4. PintuPaul(September 2020)Child marriage among girls in India, Indian Journal of Human
Development, Issue:2, Volume 14, Pg: 304-319

5. UNICEF (8th January 2019) last updated June 2022, Child marriage threatens the lives, well-

being, and future of girls around the world.



10.

11.

12.

13.
14.

15.
16.

17.

18.

19.

20.

Purnendu Modak (6th September 2019) Determinants of girl children in India, Journal of
International Women’s Studies, Volume 20, Issue 7, Article 24.
Sai Manohar et al (September 2017) Prohibition of child marriage in India, International
Journal of Current Advanced Research, ISSN: 0-2319-6475, ISSN-P-2319-6505, Volume 6,
Issue 9, Pg no: 6284-6286
Rima Mourtada (14th November 2017) A qualitative study exploring child marriage practices
among Syrian conflict, Conflict, and Health, Article number 27.
Young lives (May 2016) Policy Brief 29, Tackling Child marriage and early childbearing in
India.
B.Suresh Lal (May,2015), International Journal of Science and Research(lJSR),Volume
4,Issue 4,ISSN-0-2319-7064.
Anita Raj et al(2015)When the mother is a child, The Impact of Child marriage, DOI
10.1136/adc.2009.178707, Issue. 95(11):931-5
Pandya et al (December 2015) Study of Child marriage in a rural community, Indian journal
of research Community Medicine DOI:10.4103/0970-0218.164392
The Red Elephant Foundation (December 2013) An Insight into Law and Policy
Nawal. M. Nour (2009) A silent health and human rights issue, National Library of Medicine
2(1):51-56
Saraswat (April 2006) Child marriage: A social evil, social welfare
Yadav (2006) Child marriage in India, Book 1D:315609,

a. ISBN-10:81161-96-2/ 8189161962
Aparna Bhat (2005) Child marriages and the law in India. Pg-259, ISBN-10:81-89479-02-4
ISBN-13:978-81-89479-02-2
Agrawal et al (2005) Adolescent Health Determinants for pregnancy and child health outcome
among the urban poor, Volume 41.
Verma. A (2004) Factors influencing child marriage and health of victims. Indian Journal of
Community Medicine, January-March XXI1X (1)
Bracken (2004) International Programme Division Population Council, A World Apart: The

Disadvantages of Social Isolation and Married Adolescent girls.



